
body{
	background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url(resources/homepage.jpg) no-repeat;
    height: 100vh;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.logo{
    float: left;
}
.logo img{
    width: 30%;
    padding: 15px 0 0 0 ;
}

.logo a{
   font-family: 'Brush Script MT';
   font-size: 40px;
   color: #fff;

   
}

.wrapper{
    width: 1170px;
    margin: auto;
}

.nav-area{
    float: right;
    list-style: none;
    margin-top: 30px;
}
.nav-area li{
    display: inline-block;
}
.nav-area li a {
color: #fff;
text-decoration: none;
padding: 5px 20px;
font-family: poppins;
font-size: 16px;
border:1px solid #fff;
}
.nav-area li a:hover{
    background: #fff;
    color: #333;
}